body.inner header .navbar{
    background: url(../images/innerPageHeaderBg.png) repeat-x  left top;
    background-size: cover;
    margin-left: 80px;
    z-index: 10;
}
body.inner header .logo img{
    max-width: 191px;
}
body.inner header .main-nav {
    padding: 0px;
}
body.inner header .main-nav .leftHeader{
    padding: 24px 0px;
}
body.inner header .main-nav ul.menuNav li {
    margin-top: 36px;
}
body.inner header .main-nav li {
    display: inline-block;
    float: none;
}
body.inner header .main-nav li a {
    margin-left: 35px;
    margin-right: 35px;
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    text-decoration: none;
    position: relative;
}
body.inner header .main-nav li a::after{
    content: '';
    background: #fff;
    height: 2px;
    width: 40px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -5px;
    opacity: 0;
}
body.inner header .main-nav li a:hover::after,
body.inner header .main-nav li a.active::after{
    opacity: 1;
}
body.inner header .navbar-toggler-icon i{
    font-size: 26px;
    color: #fff;
}
body.inner header .userLoginPart{
    border-left:2px solid rgba(0,0,0,.5);
}
body.inner header .userLoginPart .userPartBtns{
    padding: 20px 25px;
    background: rgba(255,255,255,.18);
}
body.inner header .userLoginPart .userPartBtns:last-child{
    background: rgba(255,255,255,.10);
}
body.inner header .userLoginPart p{
    display: inline-block;
    font-size: 13px;
    color: #fff;
    line-height: 20px;
    margin: 0px;
    max-width: 125px;
    width: 100%;
}
body.inner header .userLoginPart a.siteBtn{
    display: inline-block;
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    text-decoration: none;
    padding: 0 20px;
    max-width: 135px;
    text-align: center;
    width: 100%;
}
body.inner header .userLoginPart a.siteBtn:hover{
    color: #fff;
}
footer .footerBottom{
    margin-left: 0;
}
@media screen and (max-width: 1199px){
    body.inner header .main-nav li a{
        margin-left: 15px;
        margin-right: 15px;
    }
    body.inner header .userLoginPart .userPartBtns{
        padding: 9.5px 25px;
        text-align: center;
    }
    .middleLeftPart .mainDetails .reviewsContainer .reviewRatings ul li span.reviewRatingStars a{
        font-size: 15px;
    }
}
@media screen and (max-width: 994px){
    /*---- Start innerpage ----*/
    body.inner header .main-nav li a {
        font-size: 15px;
        margin-left: 10px;
        margin-right: 10px;
    }
    body.inner header .userLoginPart{
        border:none;
    }
    .navbar-toggler{
        margin: 25px 0px;
    }
}
@media screen and (max-width: 767px){
    body.inner header img{
        padding: 0 10px;
    }
    body.inner header .main-nav ul{
        background:#000;
        padding: 10px 0px;
        margin-top: 24px;
        text-align: center;
    }
    body.inner header .main-nav ul.menuNav li {
        margin: 10px 0px;
    }
    /*body.inner header .main-nav ul.menuNav li.userPartBtns p{
      color: #fff;
      display: inline-block;
      line-height: 30px;
      margin-bottom: 0px;
    }
    body.inner header .main-nav ul.menuNav li.userPartBtns a{
      display: inline-block;
      line-height: 30px;
      height: 30px;
      padding: 0 15px;
      margin: 0;
    }
    body.inner header .main-nav ul.menuNav li.userPartBtns a:before{
      display: none;
    }*/
    .middlePart{
        padding-top: 207px;
    }
    body.inner header .userLoginPart p{
        max-width: 100%;
    }
}
@media screen and (max-width: 575px){
    body.inner header .logo{
        float: left;
    }
    body.inner header .main-nav .leftHeader{
        padding: 15px 0px;
    }
    body.inner header .main-nav ul{
        margin-top: 15px;
    }
    body.inner header .order-sm-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13;
    }
    .middlePart{
        padding-top: 261px;
    }
    .d-xs-none {
        display: none!important;
    }

}
